Bug 216944 - [RHEL5] Kernel Panic 'kernel BUG at net/core/skbuff.c:107!' (it's not BZ #167715)
[RHEL5] Kernel Panic 'kernel BUG at net/core/skbuff.c:107!' (it's not BZ #167...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
high Severity urgent
: ---
: ---
Assigned To: Chris Lalancette
Brian Brock
:
Depends On: 216880
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-22 15:10 EST by Chris Lalancette
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 19:51:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backport of Herbert Xu's udp flowi fix to RHEL-5 (4.76 KB, patch)
2006-11-22 15:10 EST, Chris Lalancette
no flags Details | Diff

  None (edit)
Comment 1 Chris Lalancette 2006-11-22 15:10:27 EST
Created attachment 141934 [details]
Backport of Herbert Xu's udp flowi fix to RHEL-5
Comment 2 RHEL Product and Program Management 2006-11-27 21:19:10 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Don Zickus 2006-12-04 13:37:07 EST
in 2.6.18-1.2789.el5
Comment 5 Jay Turner 2007-01-10 21:57:54 EST
QE ack for RHEL5.
Comment 6 RHEL Product and Program Management 2007-02-07 19:51:34 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.